Project

General

Profile

Bug #13778

net/http.rb:879 TCPSocket.open fail

Added by fitmap (Justin Peal) about 2 years ago. Updated about 1 month ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
ruby -v:
ruby 2.2.4p230 (2015-12-16 revision 53155) [x64-mingw32]
[ruby-core:82224]

Description

I had a error on use evil-proxy in ruby 2.2.4, please see attached.


Files

bug.txt (16.8 KB) bug.txt fitmap (Justin Peal), 08/01/2017 10:28 PM

History

Updated by nobu (Nobuyoshi Nakada) about 2 years ago

  • Status changed from Open to Feedback

2.2.4 is out of date.
Could you try more recent versions?

#2

Updated by jeremyevans0 (Jeremy Evans) about 1 month ago

  • Status changed from Feedback to Closed

Also available in: Atom PDF